Bug 229680 - HWCERT: eServer zSeries unknown model [Goto Cert]
HWCERT: eServer zSeries unknown model
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
http://www-03.ibm.com/systems/z/hardw...
eServer zSeries
:
Depends On:
Blocks: 234028
  Show dependency treegraph
 
Reported: 2007-02-22 13:30 EST by Bill Goodrich
Modified: 2016-09-01 12:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-14 09:51:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 229680 None None None 2016-09-01 12:23 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.